### Hierarchy

- Base64ToArrayBufferConverter

## Index

### Methods

- base64ToArrayBuffer

## Methods

### Static base64ToArrayBuffer

- base64ToArrayBuffer(base64: string): ArrayBufferLike

- - Defined in lib/audio/player/Base64ToArrayBufferConverter.ts:7

  Converts a base64 to an ArrayBuffer object

  #### Parameters

  - ##### base64: string

  #### Returns ArrayBufferLike

Generated using TypeDoc